.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._3{margin-left:-2.640000px;}
._0{margin-left:-1.200000px;}
._4{width:1.440000px;}
._9{width:3.840000px;}
._5{width:12.217600px;}
._6{width:415.255000px;}
._7{width:491.171800px;}
._8{width:558.661400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.296800px;}
.fs7{font-size:24.000000px;}
.fs4{font-size:24.356000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.522800px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:120.000000px;}
.y1{bottom:32.064538px;}
.y3c{bottom:34.113819px;}
.y3b{bottom:50.520829px;}
.y3a{bottom:85.216414px;}
.y39{bottom:100.266546px;}
.y38{bottom:115.293514px;}
.y37{bottom:130.320482px;}
.y36{bottom:145.347451px;}
.y35{bottom:160.374419px;}
.y13{bottom:168.522778px;}
.y12{bottom:195.867794px;}
.y10{bottom:223.212811px;}
.yf{bottom:250.557827px;}
.ye{bottom:277.902843px;}
.yd{bottom:305.247859px;}
.yc{bottom:332.592876px;}
.y32{bottom:335.085602px;}
.y17{bottom:339.533952px;}
.yb{bottom:359.937892px;}
.y31{bottom:362.430618px;}
.ya{bottom:387.282908px;}
.y30{bottom:389.775635px;}
.y9{bottom:414.627925px;}
.y2f{bottom:417.120651px;}
.y8{bottom:441.972941px;}
.y2e{bottom:444.465667px;}
.y7{bottom:469.317957px;}
.y2d{bottom:471.810683px;}
.y6{bottom:496.662974px;}
.y2c{bottom:499.155700px;}
.y0{bottom:518.415934px;}
.y5{bottom:524.007990px;}
.y2b{bottom:526.500716px;}
.y4{bottom:551.353006px;}
.y2a{bottom:553.845732px;}
.y11{bottom:578.698023px;}
.y34{bottom:581.190749px;}
.y3{bottom:606.043039px;}
.y29{bottom:608.535765px;}
.y2{bottom:633.388055px;}
.y28{bottom:635.880781px;}
.y27{bottom:663.225798px;}
.y26{bottom:690.570814px;}
.y25{bottom:717.915830px;}
.y33{bottom:745.260846px;}
.y24{bottom:772.605863px;}
.y23{bottom:799.950879px;}
.y22{bottom:827.295895px;}
.y16{bottom:828.706898px;}
.y21{bottom:854.640912px;}
.y20{bottom:881.985928px;}
.y1f{bottom:909.330944px;}
.y1e{bottom:936.675961px;}
.y1d{bottom:964.020977px;}
.y1c{bottom:991.365993px;}
.y1b{bottom:1018.711010px;}
.y15{bottom:1023.022863px;}
.y1a{bottom:1046.056026px;}
.y19{bottom:1073.401042px;}
.y18{bottom:1100.746058px;}
.y14{bottom:1193.307343px;}
.h9{height:16.649719px;}
.hb{height:16.800000px;}
.h7{height:17.560676px;}
.h8{height:19.979531px;}
.ha{height:22.400000px;}
.h5{height:27.757328px;}
.h2{height:33.572000px;}
.h3{height:33.600000px;}
.h4{height:84.000000px;}
.h1{height:602.729734px;}
.h6{height:929.730554px;}
.h0{height:1356.485994px;}
.w2{width:391.945234px;}
.w1{width:855.671135px;}
.w0{width:956.000000px;}
.x6{left:-909.419132px;}
.x0{left:43.296276px;}
.x2{left:45.933931px;}
.x7{left:58.135049px;}
.x4{left:109.223743px;}
.x5{left:469.422780px;}
.x3{left:486.253182px;}
.x8{left:492.569197px;}
.x9{left:529.406352px;}
.xb{left:735.785343px;}
.xa{left:869.248847px;}
.x1{left:886.716388px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.510695pt;}
._1{margin-left:-2.808556pt;}
._3{margin-left:-1.544706pt;}
._0{margin-left:-0.702139pt;}
._4{width:0.842567pt;}
._9{width:2.246845pt;}
._5{width:7.148710pt;}
._6{width:242.972245pt;}
._7{width:287.392361pt;}
._8{width:326.881590pt;}
.fs5{font-size:11.875978pt;}
.fs7{font-size:14.042778pt;}
.fs4{font-size:14.251079pt;}
.fs6{font-size:18.723704pt;}
.fs3{font-size:21.370066pt;}
.fs0{font-size:25.745093pt;}
.fs1{font-size:28.085556pt;}
.fs2{font-size:70.213891pt;}
.y1{bottom:18.761467pt;}
.y3c{bottom:19.960533pt;}
.y3b{bottom:29.560533pt;}
.y3a{bottom:49.861467pt;}
.y39{bottom:58.667536pt;}
.y38{bottom:67.460052pt;}
.y37{bottom:76.252568pt;}
.y36{bottom:85.045084pt;}
.y35{bottom:93.837600pt;}
.y13{bottom:98.605333pt;}
.y12{bottom:114.605333pt;}
.y10{bottom:130.605333pt;}
.yf{bottom:146.605333pt;}
.ye{bottom:162.605333pt;}
.yd{bottom:178.605333pt;}
.yc{bottom:194.605333pt;}
.y32{bottom:196.063867pt;}
.y17{bottom:198.666667pt;}
.yb{bottom:210.605333pt;}
.y31{bottom:212.063867pt;}
.ya{bottom:226.605333pt;}
.y30{bottom:228.063867pt;}
.y9{bottom:242.605333pt;}
.y2f{bottom:244.063867pt;}
.y8{bottom:258.605333pt;}
.y2e{bottom:260.063867pt;}
.y7{bottom:274.605333pt;}
.y2d{bottom:276.063867pt;}
.y6{bottom:290.605333pt;}
.y2c{bottom:292.063867pt;}
.y0{bottom:303.333333pt;}
.y5{bottom:306.605333pt;}
.y2b{bottom:308.063867pt;}
.y4{bottom:322.605333pt;}
.y2a{bottom:324.063867pt;}
.y11{bottom:338.605333pt;}
.y34{bottom:340.063867pt;}
.y3{bottom:354.605333pt;}
.y29{bottom:356.063867pt;}
.y2{bottom:370.605333pt;}
.y28{bottom:372.063867pt;}
.y27{bottom:388.063867pt;}
.y26{bottom:404.063867pt;}
.y25{bottom:420.063867pt;}
.y33{bottom:436.063867pt;}
.y24{bottom:452.063867pt;}
.y23{bottom:468.063867pt;}
.y22{bottom:484.063867pt;}
.y16{bottom:484.889467pt;}
.y21{bottom:500.063867pt;}
.y20{bottom:516.063867pt;}
.y1f{bottom:532.063867pt;}
.y1e{bottom:548.063867pt;}
.y1d{bottom:564.063867pt;}
.y1c{bottom:580.063867pt;}
.y1b{bottom:596.063867pt;}
.y15{bottom:598.586800pt;}
.y1a{bottom:612.063867pt;}
.y19{bottom:628.063867pt;}
.y18{bottom:644.063867pt;}
.y14{bottom:698.222933pt;}
.h9{height:9.742013pt;}
.hb{height:9.829945pt;}
.h7{height:10.275028pt;}
.h8{height:11.690339pt;}
.ha{height:13.106593pt;}
.h5{height:16.241250pt;}
.h2{height:19.643506pt;}
.h3{height:19.659890pt;}
.h4{height:49.149724pt;}
.h1{height:352.666667pt;}
.h6{height:544.000000pt;}
.h0{height:793.701333pt;}
.w2{width:229.333333pt;}
.w1{width:500.666667pt;}
.w0{width:559.370667pt;}
.x6{left:-532.115467pt;}
.x0{left:25.333333pt;}
.x2{left:26.876667pt;}
.x7{left:34.015733pt;}
.x4{left:63.908533pt;}
.x5{left:274.666667pt;}
.x3{left:284.514400pt;}
.x8{left:288.210000pt;}
.x9{left:309.764000pt;}
.xb{left:430.519600pt;}
.xa{left:508.611200pt;}
.x1{left:518.831733pt;}
}
